{
  "codeName" : "BookType2",
  "dERType" : "DER1N",
  "dynaModelFilePath" : "PSMODULES/common/PSDATAENTITIES/BookType/PSDERS/DER1N_BOOKTYPE_BOOKTYPE_PBOOKTYPEID2.json",
  "fKeyName" : "FA2BA546EA1F0B541D",
  "logicName" : "名称",
  "getMajorPSDataEntity" : {
    "modelref" : true,
    "path" : "PSMODULES/common/PSDATAENTITIES/BookType.json"
  },
  "masterOrder" : -1,
  "masterRS" : 0,
  "minorCodeName" : "BookTypes2",
  "getMinorPSDataEntity" : {
    "modelref" : true,
    "path" : "PSMODULES/common/PSDATAENTITIES/BookType.json"
  },
  "name" : "DER1N_BOOKTYPE_BOOKTYPE_PBOOKTYPEID2",
  "orderValue" : 100,
  "getPSPickupDEField" : {
    "name" : "PBOOKTYPEID2",
    "codeName" : "Pbooktypeid2"
  },
  "pickupDEFName" : "PBOOKTYPEID2",
  "removeActionType" : -1,
  "removeOrder" : 0,
  "enableFKey" : true
}